Skip to main content
PATCH
Confirm rental dates

Authorizations

api_access_token
string
header
required

Path Parameters

id
integer
required

ID of the pre-signed contract submission

account_id
integer
required

The numeric ID of the account

Body

application/json
signed_date
string<date>
required
contract_start_date
string<date>
contract_end_date
string<date> | null
monthly_amount
number
billing_day
integer
terms
object

Términos de arriendo declarados para el contrato.

Response

Success

id
integer
status
enum<string>
Available options:
draft,
pending,
sent,
opened,
in_progress,
viewed,
completed,
declined,
expired,
archived
template_name
string
document_filename
string | null
submitters_order
string
created_at
string<date-time>
updated_at
string<date-time>
labels
object[]
contract_template
object
contract_submitters
object[]